Subject: Re: bug#60640: Gnu: Add gdcm

From: Tor-björn Claesson <[email-masked]>
Date: Sat, 14 Jan 2023 10:19:51 +0200

Hi,
Den lör 14 jan. 2023 kl 01:50 skrev Ludovic Courtès <[email-masked]>:

>
> Could you send (in this issue) one patch that updates to 3.0, and
> another one to use system libraries?
>

I have a working update to 3.0.20. Except for other possible differences,
GDCM changes the name of the include directory between versions; I have to
e.g. #include <gdcm-2.8/gdcmImage.h> vs. <gdcm-3.0/gdcmImage.h>. How should
we deal with this? Would it make sense to leave a gdcm-2.8 package, to
cater for users of the older version, or should we expect people to follow
along?

Best regards!
Tor-björn